/*

    CSS & HTML Developer / Selahattin AKARIŞIK / www.selahattinakarisik.com.tr

 */

@media only screen and (min-width: 1199px) and (max-width: 1599px) {
	.navbar .navbar-nav .nav-link { font-size:13px; padding: 0.75rem 10px; }
	.cagri-merkezi { display:none; }
	.select-lang { font-size:13px; }
}

@media only screen and (min-width: 1200px){
	.hamburger-icon { display:none; }
}

@media only screen and (max-width: 1199px){
	.hero { margin-top:11vh; }
	.select-lang { display:none; }
	.cagri-merkezi { display:none; }
	.navbar { height:11vh; padding-left:7px; padding-right:7px; z-index:999; }
	.mobile-menu { width:100%; display:flex; align-items:center; justify-content:space-between; }
	.hamburger-icon { background:none; border:none; outline:none; font-size:32px; }
	.offcanvas { top:11vh!important; height:calc(100vh - 11vh); background-color:#fff; color:#000; width:100%; border:none; z-index:999; overflow-y:auto; border-top:1px solid rgba(0, 0, 0, 0.1); }
	.offcanvas-header { height: 11vh; padding: 0px; border-bottom:1px dashed #ddd; }
	.offcanvas-body { padding:10px; }
	.offcanvas-body .nav-item { width:100%; }
	.offcanvas-body .nav-link{ font-size:16px !important; padding:0px; color:#000 !important; border-bottom:1px dashed #eee; }
	.offcanvas-body .dropdown-menu { position:relative; background-color:transparent; border:none; box-shadow:none; padding-left:15px; }
	.offcanvas-body .dropdown-item { font-size:14px !important; padding:8px 0; color:#555 !important; padding: 0.50rem 0.5rem !important; }
	.offcanvas-body .dropdown-item i { margin-right:7px; font-size:14px !important; }
	.offcanvas-body .navbar-nav { align-items:start; gap: 0; }
	.offcanvas .mobile-menu-alt { padding-top:15px; padding-block:15px; }
	.offcanvas .select-lang { display:block; color:; }
	.offcanvas .cagri-merkezi { display:block; }
}

@media only screen and (max-width: 991px){
	.footer .footer-bilgilendirme ul { display: block; }
	.footer .footer-bilgilendirme ul li { padding-bottom:20px; }
	.footer .footer-bilgilendirme .gizle { display:none; }
	.slider { text-align:center; }
	.slider img { margin-top:25px; }
}

@media only screen and (max-width: 767px){
	.footer .footer-menu ul { display: block; }
	.footer .footer-menu ul li { padding-bottom:20px }
}

@media only screen and (max-width: 576px){
	.footer .footer-mail ul { display:block; }
}